=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1
#
UPSTREAM_VERSION := $(shell dpkg-parsechangelog | sed -n -e's/^Version: \(.*\)-[^-]\+/\1/p')

%:
	dh $@

override_dh_auto_install:
	slimit -m \
		imagesloaded.pkgd.js \
		> \
		debian/libjs-imagesloaded/usr/share/javascript/imagesloaded/imagesloaded.pkgd.min.js

get-orig-source:
	@if [ ! -d "debian" ] ; then \
	    echo 'Run this from the top directory of the Debian source' >&2; \
	    exit 1; \
	fi
	mkdir -p ../tmp/packaged
	wget https://github.com/Wolfy87/EventEmitter/archive/v4.2.6.tar.gz -O ../tmp/event_emitter.tar.gz
	wget https://github.com/desandro/eventie/archive/v1.0.3.tar.gz -O ../tmp/eventie.tar.gz
	wget https://github.com/desandro/imagesloaded/archive/v$(UPSTREAM_VERSION).tar.gz \
		-O ../tmp/imagesloaded_$(UPSTREAM_VERSION).tar.gz;
	tar -C ../tmp -xf ../tmp/event_emitter.tar.gz
	tar -C ../tmp -xf ../tmp/eventie.tar.gz
	tar -C ../tmp -xf ../tmp/imagesloaded_$(UPSTREAM_VERSION).tar.gz
	echo "/*! imagesLoaded \"PACKAGED\" v3.0.4 */" > ../tmp/packaged/imagesloaded.pkgd.js;
	cat ../tmp/EventEmitter-4.2.6/EventEmitter.js >> ../tmp/packaged/imagesloaded.pkgd.js;
	cat ../tmp/eventie-1.0.3/eventie.js >> ../tmp/packaged/imagesloaded.pkgd.js;
	cat ../tmp/imagesloaded-3.0.4/imagesloaded.js >> ../tmp/packaged/imagesloaded.pkgd.js;
	cp ../tmp/imagesloaded-3.0.4/README.md ../tmp/packaged/
	tar -C ../tmp/packaged imagesloaded.pkgd.js README.md -c --xz -f ../imagesloaded_$(UPSTREAM_VERSION).orig.tar.xz
