=== debian/watch ===
version=3

https://github.com/desandro/imagesloaded/tags .*archive\/v?([0-9.]*).tar.gz
